### Struct

# FwupdPlugin StructIfwiCpdEntry

#### Description

    struct FuStructIfwiCpdEntry {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_ifwi_cpd_entry_new

No description available.

###### fu_struct_ifwi_cpd_entry_parse_stream

No description available.

#### Instance methods

###### fu_struct_ifwi_cpd_entry_get_length

No description available.

###### fu_struct_ifwi_cpd_entry_get_name

No description available.

###### fu_struct_ifwi_cpd_entry_get_offset

No description available.

###### fu_struct_ifwi_cpd_entry_ref

No description available.

###### fu_struct_ifwi_cpd_entry_set_length

No description available.

###### fu_struct_ifwi_cpd_entry_set_name

No description available.

###### fu_struct_ifwi_cpd_entry_set_offset

No description available.

###### fu_struct_ifwi_cpd_entry_unref

No description available.